<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<shortcuts>
	<skipIfNotSupported/>

	<!-- program group called "games" in the startmenu application directory -->
	<programGroup defaultName="Risk" location="applications"/>

	<!-- normal shortcut which starts risk -->
	<shortcut
		name="Risk"
		programGroup="yes"
		desktop="no"
		applications="no"
		startMenu="no"
		startup="no"
		target="$INSTALL_PATH\Risk.cmd"
		commandLine=""
		workingDirectory="$INSTALL_PATH\"
		description="Starts the Risk game"
		iconFile="$INSTALL_PATH\resources\risk.ico"
		iconIndex="0">
	</shortcut>

	<shortcut
		name="Swing GUI (Risk IDE and Map Editor)"
		programGroup="yes"
		desktop="no"
		applications="no"
		startMenu="no"
		startup="no"
		target="$INSTALL_PATH\SwingGUI.cmd"
		commandLine=""
		workingDirectory="$INSTALL_PATH\"
		description="Starts the Swing version of Risk"
		iconFile="$INSTALL_PATH\resources\risk.ico"
		iconIndex="0">
	</shortcut>

	<shortcut
		name="Manual"
		programGroup="yes"
		desktop="no"
		applications="no"
		startMenu="no"
		startup="no"
		target="$INSTALL_PATH\help\index.htm"
		commandLine=""
		description="Risk documentation (HTML format)">
	</shortcut>
<!--
	<shortcut
		name="Uninstall Risk"
		programGroup="yes"
		desktop="no"
		applications="no"
		startMenu="no"
		startup="no"
		target="$INSTALL_PATH\Uninstaller\uninstaller.jar"
		description="Uninstall Risk">
	</shortcut>
-->
</shortcuts>
